Qbs Manual | Command-Line Interface | help

Qbs 1.13.1

# help

## Synopsis

      qbs help [<command>]

## Description

Shows a list of available commands with descriptions. Specify a command name to list the options that the command takes with descriptions.

## Options

This command takes no options.

## Examples

Shows an overview of all commands:

      qbs help

Lists the options that the `build` command takes:

      qbs help build